/* 评价首页 */
.head_channel {
    height: 100%;
    position: relative;
    overflow: hidden;
}

.head_channel .text_nr {
    position: absolute;
    top: 30%;
    width: 100%;
    transform: translateY(50px);
}

.head_channel .text_nr .text_mx {
    width: 90%;
    margin: 0px auto;
    color: #c5a86e;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
}

.head_channel .text_nr .text_btn {
    width: 86px;
    height: 86px;
    margin: 10px auto;
    line-height: 86px;
    text-align: center;
    border-radius: 50%;
    background: #f9f2f1;
    border: 1px solid #deb17a;
    color: #deb17a;
}

.head_channel .blur_bj {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -1;
    /* -webkit-filter: blur(5px); */
    filter: blur(16px);
    transform: scale(1);
}

.head_channel .blur_bj img {
    width: 100%;
    height: 100%;
}

/* .head_channel .blur_bj_gray {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0, 0, 0, 0.2);
    z-index: -1;
    opacity: 0.5;
} */

/* 评价第一页点评 */
.first_nr{
    position: absolute;
    top: 4%;
    width: 100%;
    transform: translateY(0px);
}
.first_nr .first_mx{
    width: 90%;
    margin: 0px auto;
    color: #c5a86e;
    font-size: 16px;
    line-height: 26px; 
}
.first_nr .first_mx label{
    display: block;
    margin-left: 6px;
 }
 .spzlcss {
    display: inline-block;
    float: left;
    line-height: 42px;    
 }
 .fukstar {
    width: 70%;
    float: left;
 }
.head_channel .first_btn{
    position: absolute;
    bottom: 6%;
    right: 12%;
    width: 70px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    border-radius: 6px;
    background: #f9f2f1;
    color: #deb17a;
}

.cleanfloat::after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0;
}

.starcs {
    list-style: none;
    float: left;
    font-size: 30px;
    margin: 5px;
    width: 30px;
    height: 30px;
    background: url(../image/baceIcon/like_no.png) no-repeat;
    background-size: 100% 100%;
    /* color: #999; */
    cursor: pointer;
}

.checkedcs {
    /* color: #ff8000 !important; */
    background: url(../image/baceIcon/like.png) no-repeat;
    background-size: 100% 100%;
}
/* 内容评价 */
.pjnrcss {
    height: 112px;
    margin-top: 12px;
    word-break:break-all;
    box-sizing: border-box;
}
.send_text {
    outline: none;
    resize: none;
    height: 112px;
    background: #f9f9f9;
    line-height: 1.4rem;
    width: 100%;
    border: 1px solid #c5a86e;
    border-radius: 6px;
}
.leftfirst_btn {
    position: absolute;
    bottom: 6%;
    left: 9%;
    width: 80px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    border-radius: 6px;
    background: #f9f2f1;
    color: #deb17a; 
}
.sbfirst_btn {
    position: absolute;
    bottom: 6%;
    right: 4%;
    width: 158px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    border-radius: 6px;
    /* background: #f9f2f1; */
    background: #deb17a; 
    color: #f9f9f9;
}